{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:leather_boots",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyutrinket:1b,kyulavaboots:1b,HideFlags:96,AttributeModifiers:[{AttributeName:\"generic.armor\",Name:\"generic.armor\",Amount:3,Operation:0,UUID:[I;6969,6969,6969,1076],Slot:\"feet\"},{AttributeName:\"generic.armor_toughness\",Name:\"generic.armor_toughness\",Amount:2,Operation:0,UUID:[I;6969,6969,6969,1077],Slot:\"feet\"}],Enchantments:[{id:\"minecraft:fire_protection\",lvl:4s},{id:\"minecraft:unbreaking\",lvl:3}],display:{color:8982758,Name:\"{\\\"text\\\":\\\"Lava-Wandering Boots\\\",\\\"color\\\":\\\"#7800AF\\\"}\",Lore:['{\"text\":\"Cools lava underneath your feet,\",\"color\":\"#9500DB\"}','{\"text\":\"turning it into obsidian.\",\"color\":\"#9500DB\"}']}}"
						}
					]
				}
			]
		}
	]
}
